
import { _decorator, Component, Node, director } from 'cc';
import { PrefabBase } from '../base/prefabBase';
const { ccclass, property } = _decorator;

@ccclass('Jifen')
export class Jifen extends PrefabBase {


    start () {
        // [3]
    }

    // update (deltaTime: number) {
    //     // [4]
    // }

    goUpdate(){
        director.loadScene("update");
    }
}

